Subject: RE: [lojban] the set of answers

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Sep 2001 16:57:46 +0100

pc:
> [email-masked] writes: 
> > It is not the set {la djan; la djan e la meris; la djan enai la meris; 
> > noda; ... }. 
> 
> Right. Now, the downside to the way you put it is that that can't 
> possibly be the proper logical formulation, since the list of 
> possible answers is infinite.
> 
> Except that none of these is a proper answer, merely an ellipsis from a 
> proper answer. The answer to a direct question is a full bridi, just as the 
> questiion is.

I was talking about the previous para where Jorge defines the set of
answers as {la djan klama, la djan e la meris klama, ...}. I agree that
that's the set of answers, and that it helps towards an explicit understanding
of Qkau, but it doesn't get us to a satisfactory Qkau-less logical form.
(But my "da is extension of" approach does.)

> By the way, one thing you said is right: this makes explaining direct 
> questions on the basis of indirect the easiest way to go, once the principle 
> gets established. 

Good.

--And.